-- 基础信息
base_info = {
	group_id = 133101012
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 12001, gadget_id = 70500000, pos = { x = 1324.541, y = 273.095, z = 1559.880 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 2004, area_id = 6 },
	{ config_id = 12002, gadget_id = 70500000, pos = { x = 1331.617, y = 272.474, z = 1557.669 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 2004, area_id = 6 },
	{ config_id = 12003, gadget_id = 70500000, pos = { x = 1327.936, y = 273.722, z = 1564.240 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 2004, area_id = 6 },
	{ config_id = 12004, gadget_id = 70500000, pos = { x = 1319.619, y = 274.086, z = 1573.376 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 2009, area_id = 6 },
	{ config_id = 12005, gadget_id = 70500000, pos = { x = 1296.034, y = 276.716, z = 1558.529 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 2009, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 12001, 12002, 12003, 12004, 12005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
